<component name="libraryTable">
  <library name="Gradle: androidx.core:core-1.0.0-rc01">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/core-1.0.0-rc01.aar/7bc7f92f3765b66577c142a890b5455c/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/core-1.0.0-rc01.aar/7bc7f92f3765b66577c142a890b5455c/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/core-1.0.0-rc01.aar/7bc7f92f3765b66577c142a890b5455c/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.core/core/1.0.0-rc01/8d831f6070e5a313209229401239c9f5626b743/core-1.0.0-rc01-sources.jar!/" />
    </SOURCES>
  </library>
</component>